## ocamlmakefile 6.29.3

=== debian/changelog ===
ocamlmakefile (6.29.3-2) unstable; urgency=low

  [ Stephane Glondu ]
  * Switch packaging to git

  [ Ralf Treinen ]
  * Added dependency on ${misc:Depends}
  * debian/copyright: Removed special licence for debian packaging.
  * Standards-Version 3.8.3 (no change)
  * Source format 3.0 (quilt)

 -- Ralf Treinen <treinen@debian.org>  Sun, 03 Jan 2010 12:36:29 +0100

ocamlmakefile (6.29.3-1) unstable; urgency=low

  [ Samuel Mimram ]
  * Changed section to ocaml.
  * Update Homepage, closes: #528954.

  [ Ralf Treinen ]
  * New upstream version.
  * Standards-Version 3.8.1 (no change)
  * dh_installchangelogs: install Changelog instead of Changes
  * DH compat level 7; update build deps; dh_clean -k => dh_prep
  * debian/copyright: point to versioned LGPL file; update years of
    upstream copyright.

 -- Ralf Treinen <treinen@debian.org>  Sun, 17 May 2009 09:08:34 +0200

ocamlmakefile (6.29.1-1) unstable; urgency=low

  * New upstream release
  * Adapt debian/rules to the fact that upstream has renamed README to
    README.txt

 -- Ralf Treinen <treinen@debian.org>  Tue, 27 Jan 2009 08:06:54 +0100

ocamlmakefile (6.29.0-1) unstable; urgency=low

  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Thu, 20 Nov 2008 07:40:35 +0100

ocamlmakefile (6.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Thu, 23 Oct 2008 20:11:27 +0200

ocamlmakefile (6.28.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added Homepage field
  * Standards-version 3.8.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Wed, 20 Aug 2008 22:28:45 +0200

ocamlmakefile (6.28.0-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Samuel Mimram ]
  * New upstream release.
  * Updated standards version, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Tue, 29 Apr 2008 23:20:15 +0200

ocamlmakefile (6.27.0-1) unstable; urgency=low

  * New upstream release.
  * Adds a debug-native-code target, closes: #449451.

 -- Samuel Mimram <smimram@debian.org>  Wed, 28 Nov 2007 23:47:46 +0000

ocamlmakefile (6.26.0-1) unstable; urgency=low

  * New upstream release.
  * Added ocaml-nox to recommends.
  * Removed Sven Luther from uploaders. 

 -- Samuel Mimram <smimram@debian.org>  Mon, 15 Oct 2007 18:42:56 +0000

ocamlmakefile (6.25.0-1) unstable; urgency=low

  * New upstream release. This version has new targets libinstall-byte-code
    and libinstall-native-code (closes: Bug#381638).

 -- Ralf Treinen <treinen@debian.org>  Mon, 20 Aug 2007 17:42:53 +0200

ocamlmakefile (6.24.8-2) unstable; urgency=low

  * Removed trailing comma from the Uploaders field (closes: Bug#426487)

 -- Ralf Treinen <treinen@debian.org>  Wed, 04 Jul 2007 21:16:02 +0200

ocamlmakefile (6.24.8-1) unstable; urgency=low

  * Initial release (Closes: Bug#425293). This package is a split off from
    the ocaml-tools package.

 -- Ralf Treinen <treinen@debian.org>  Fri, 18 May 2007 22:22:08 +0200
