## ocamlmakefile 6.30.0

=== debian/changelog ===
ocamlmakefile (6.30.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no change) 

 -- Ralf Treinen <treinen@debian.org>  Mon, 28 Mar 2011 21:02:09 +0200
