=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Samuel Mimram <smimram@debian.org>,
  Stefano Zacchiroli <zack@debian.org>
 Build-Depends: debhelper (>= 7.0)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlmakefile.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlmakefile.git
 Homepage: http://www.ocaml.info/home/ocaml_sources.html#ocaml-make
