## ocamlmakefile 6.33.0

=== debian/changelog ===
ocamlmakefile (6.33.0-1) unstable; urgency=low

  [ Ralf Treinen ]
  * New upstream version.
  * debian/rules: renamed target "buildstamp" to "build-stamp", added
    targets build-{arch,indep}.
  * debian/control:
    - do not start short description on an article
    - standards version 3.9.2 (no change)
  
  [ Stefano Zacchiroli ]
  * remove myself from Uploaders
  
 -- Ralf Treinen <treinen@debian.org>  Tue, 27 Dec 2011 09:45:53 +0100
