=== debian/control ===
Source: ocamlmakefile
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>,
 Remi Vanicat <vanicat@debian.org>,
 Samuel Mimram <smimram@debian.org>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlmakefile.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlmakefile.git
Homepage: http://www.ocaml.info/home/ocaml_sources.html#ocaml-make

Package: ocamlmakefile
Architecture: all
Depends: ${misc:Depends} 
Conflicts: ocaml-tools (<= 2007.02.04-2)
Replaces: ocaml-tools
Recommends: ocaml-nox
Description: general makefile for the Objective Caml programming language
 OCamlMakefile is a general makefile which allows a programmer to
 create quickly customized makefiles for a project written in the
 Objective Caml programming language. Typically, a customized makefile
 consists of the definition of a few variables, and an inclusion of
 the general makefile provided by this package.
