=== debian/watch ===
version=3
http://www.ocaml.info/ocaml_sources/ocaml-make-(.*)\.tar\.gz
