## ocamlmakefile 6.36.0

=== debian/changelog ===
ocamlmakefile (6.36.0-2) unstable; urgency=low

  * debian/control: updated project homepage
  * debian/watch, debian/copyright: new upstream repository at bitbucket.org

 -- Ralf Treinen <treinen@debian.org>  Fri, 08 Jun 2012 07:15:32 +0200

ocamlmakefile (6.36.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.9.3
    - debian/policy: convert to machine-readable format 1.0
  
 -- Ralf Treinen <treinen@debian.org>  Mon, 05 Mar 2012 08:32:21 +0100
