=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Remi Vanicat <vanicat@debian.org>,
  Samuel Mimram <smimram@debian.org>
 Build-Depends: debhelper (>= 7.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlmakefile.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlmakefile.git
-Homepage: http://www.ocaml.info/home/ocaml_sources.html#ocaml-make
+Homepage: https://bitbucket.org/mmottl/ocaml-makefile
 
 Package: ocamlmakefile
 Architecture: all
