=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,18 @@
 # shared dir where files are to be installed
 export SHDIR=debian/ocamlmakefile/usr/share/ocamlmakefile
 
-build: buildstamp 
-buildstamp:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
+build-stamp:
 	dh_testdir
 
 clean:
 	dh_testdir
 	dh_testroot
 	dh_clean
-	-rm buildstamp
+	-rm build-stamp
 
 install:
 	dh_testdir
