## ocamlmakefile 6.37.0

=== calc/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES = test_impl.c test.idl parser.mly lexer.mll calc.ml
RESULT  = calc
THREADS = yes

include $(OCAMLMAKEFILE)
