=== idl/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES = c_idl.idl c_impl.c idl_test.ml
RESULT  = idl_test

include $(OCAMLMAKEFILE)
