=== debian/changelog ===
ocamlmakefile (6.37.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Thu, 09 May 2013 20:20:26 +0200

ocamlmakefile (6.37.0-1) experimental; urgency=low

  * New upstream release
  * Standards-Version 3.9.4 (no change)
  * Migrate debian/rules to dh(1):
    - debian/rules: use dh
    - debian/control: bump version in build-dependency on debhelper
    - debian/rules: build modified version of OCamlMakefile and of the examples
      in temporary directory builddir.
    - add files debian/ocamlmakefile.{dirs,install,examples,docs} to install
      stuff.

 -- Ralf Treinen <treinen@debian.org>  Thu, 11 Oct 2012 08:58:20 +0200
