=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Ralf Treinen <treinen@debian.org>,
  Remi Vanicat <vanicat@debian.org>,
  Samuel Mimram <smimram@debian.org>
-Build-Depends: debhelper (>= 7.0)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlmakefile.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlmakefile.git
 Homepage: https://bitbucket.org/mmottl/ocaml-makefile
