=== debian/watch ===
version=3
https://bitbucket.org/mmottl/ocaml-makefile/downloads/ocaml-makefile-([0-9.a-z]+).tar.gz
