## ocamlmakefile 6.39.2

=== calc/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES = test_impl.c test.idl parser.mly lexer.mll calc.ml
PACKS   = camlidl
RESULT  = calc
THREADS = yes

include $(OCAMLMAKEFILE)
