=== camlp4/Makefile ===
OCAMLMAKEFILE := ../OCamlMakefile

SOURCES := main.ml
PRE_TARGETS := repeat_syn.cmi repeat_syn.cmo repeat_syn.annot
ANNOTATE := yes
USE_CAMLP4 := yes
RESULT := main

include $(OCAMLMAKEFILE)
