=== gtk/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES = demoterm.ml
RESULT = demoterm
PACKS = lablgtk2
THREADS = yes

include $(OCAMLMAKEFILE)
