=== debian/changelog ===
ocamlmakefile (6.39.2-2) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Remove Samuel from Uploaders
  * Bump Standards-Version to 4.6.2
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 12 Aug 2023 11:00:12 +0200

ocamlmakefile (6.39.2-1) unstable; urgency=medium

  * New upstream version
  * Update debian/watch to github tags
  * Update homepage to github
  * Update Vcs-{Git,Browser} to salsa
  * Change Priority from extra to optional
  * Build-depend on debian-compat, remove file debian/compat
  * Debhelper-compatibility level 12
  * debian/copyright:
    - use https in format header
    - update copyright years
  * Standards-Version 4.4.1 (no change)
  * Add an as-installed test

 -- Ralf Treinen <treinen@debian.org>  Tue, 10 Dec 2019 20:45:41 +0100

ocamlmakefile (6.37.0-3) unstable; urgency=medium

  [Remi Vanicat]
  * Removing myself (Rémi Vanicat) from uploaders

  [Ralf Treinen]
  * Debhelper compatibility level 10
  * Standards-Version 3.9.8 (no change)
  * Vcs-*: use secure URI
  * Drop Replaces/Conflicts to 10 year-old version of ocaml-tools
  * Update Homepage

 -- Ralf Treinen <treinen@debian.org>  Tue, 24 Jan 2017 03:23:38 +0100
