=== debian/control ===
Source: ocamlmakefile
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocamlmakefile
Vcs-Git: https://salsa.debian.org/ocaml-team/ocamlmakefile.git
Homepage: https://mmottl.github.io/ocaml-makefile/

Package: ocamlmakefile
Architecture: all
Depends: ${misc:Depends}
Recommends: ocaml
Description: general makefile for the Objective Caml programming language
 OCamlMakefile is a general makefile which allows a programmer to
 create quickly customized makefiles for a project written in the
 Objective Caml programming language. Typically, a customized makefile
 consists of the definition of a few variables, and an inclusion of
 the general makefile provided by this package.
