=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir -p builddir
	mkdir -p builddir/examples
	sed "s|/usr/local/lib|/usr/lib|" \
		< OCamlMakefile > builddir/OCamlMakefile
	for f in calc camlp4 idl gtk threads; do\
	  cp -r $$f builddir/examples;\
	  sed "s|../OCamlMakefile|/usr/share/ocamlmakefile/OCamlMakefile|"\
		< $$f/Makefile\
		> builddir/examples/$$f/Makefile;\
	done
	cp debian/README.examples.idl builddir/examples/calc/README
	cp debian/README.examples.idl builddir/examples/idl/README
