=== debian/tests/control ===
Tests: calc
Depends: @, camlidl, ocaml-nox, ocaml-findlib
