=== debian/watch ===
version=4
https://github.com/mmottl/ocaml-makefile/tags .*/v?(\d[^\s+]+)\.tar\.gz
